Bug 4866 - При запуске программы harddrake2 получаем запрос на установку kcm_touchpad
: При запуске программы harddrake2 получаем запрос на установку kcm_touchpad
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-15 05:30 MSK by VictorR2007
Modified: 2015-02-27 12:42 MSK (History)
3 users (show)

See Also:
RPM Package: drakxtools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
harddrake2 (49.40 KB, image/jpeg)
2015-01-15 05:30 MSK, VictorR2007
Details

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2015-01-15 05:30:17 MSK
Created attachment 3603 [details]
harddrake2

При запуске программы harddrake2 получаем запрос на установку старого kcm_touchpad, в то время как kcm-touchpad-1 установлен.
Если согласиться, то будет удален kcm-touchpad и установлен kcm_touchpad.
Comment 1 VictorR2007 2015-01-25 16:17:18 MSK
Проблема сбивает с толку людей
http://forum.rosalab.ru/viewtopic.php?f=53&t=5120#p37585
Comment 2 Denis Silakov 2015-02-26 16:06:21 MSK
Advisory:

Replace "kcm_touchpad" with "kcm-touchpad" in the list of desktop packages.

Build lists:
https://abf.io/build_lists/2442023
https://abf.io/build_lists/2442024
Comment 3 Vladimir Potapov 2015-02-26 16:48:18 MSK
the update route to expanded testing
************************************
Comment 4 Denis Silakov 2015-02-26 17:25:36 MSK
Let's also remove obsoleted laptop-mode-tools (bug #2782)

Advisory:

Replace "kcm_touchpad" with "kcm-touchpad" in the list of desktop packages, drop obsoleted laptop-mode-tools.

Build lists:
https://abf.io/build_lists/2442072
https://abf.io/build_lists/2442073
Comment 5 Vladimir Potapov 2015-02-26 18:39:11 MSK
the update route to expanded testing
*************************************
Comment 6 Vladimir Potapov 2015-02-27 12:27:09 MSK
meta-task-2014.1-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2442072/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2442073/x86_64/main/release/
**************************** Advisory *****************************
Replace "kcm_touchpad" with "kcm-touchpad" in the list of desktop packages, drop obsoleted laptop-mode-tools.
******************************************************************
QA Verified